Best answer

Facebook Conversion API Pixel Error (#2635) You are calling a deprecated version of the Ads API

  • 3 March 2021
  • 3 replies
  • 920 views

When setting up an action to send an event to the Facebook Conversion API, when trying to select the Facebook pixel, I get an error that says “The app returned "(#2635) You are calling a deprecated version of the Ads API. Please update to the latest version: v9.0.".

icon

Best answer by Danvers 4 March 2021, 16:15

View original

This post has been closed for comments. Please create a new post if you need help or have a question about this topic.

3 replies

Userlevel 7
Badge +12

Hi @DarenSwenson!

 

This is a known issue that’s popped up recently. I’ve added you to the list of affected users, this lets the Facebook Conversions team know how many users have been affected and also means that we will send you an email if we have an update on this.

 

 

Userlevel 1

@Danvers Is this still an issue?

Userlevel 7
Badge +11

Hi @phillipadsmith!

As far as I can see on the bug report, the FB team is saying this one’s been resolved as of a couple of versions ago of the integration. Are you running into the problem when using the most updated version of the integration?